.fondo3{
    background-image: url('../fondo/FondoPágina3.png');
    background-size: cover;
    background-position: center;
}

.principal3{
    display: flex;
    justify-content: flex-start;
    height: 90vh;
}

.img3{
    display: flex;
    align-items: flex-end;
}

#equipo{
    max-width: 100%;
    max-height: 88vh;
    position: relative;
    z-index: -1;
    animation: equipoA 2s ease-in-out forwards;
}

@keyframes equipoA {
    from {
        transform: translateY(100px);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

.arg3{
    margin-top: 8vh;
}

#titulo{
    font-family: Helvetica;
    font-weight: bold;
    font-size: 4vw;
    margin-bottom: 10px;
    background: linear-gradient(to right, orange, yellow);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    opacity: 0;
    animation: slidePro 2s ease-in-out forwards;
    animation-delay: 1s;
}

@keyframes slidePro {
    from {
        transform: translateX(100%); /* Inicia fuera de la pantalla (derecha) */
        opacity: 0; /* Invisible */
    }
    to {
        transform: translateX(0); /* Llega a su posición original */
        opacity: 1; /* Totalmente visible */
    }
}

#text4{
    font-family: Helvetica;
    color: white;
    text-align: right;
    font-size: 1.7vw;
    opacity: 0;
    animation: slidePro 2s ease-in-out forwards;
    animation-delay: 1.5s;
}

@media (max-width: 480px) {
    .principal3{
        width: 100vw;
        height: 98vh;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: column-reverse;
    }

    #equipo{
        margin: 0;
        max-height: 40vh;
    }

    #titulo{
        font-size: 11vw;
        text-align: center;
    }

    #text4{
        font-size: 5.6vw;
        text-align: center;
    }
}